#ifndef __app_connect_manage_h__
#define __app_connect_manage_h__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

void app_connect_manage_Init(void);
uint8_t app_conneted_getRight(void);

#endif
